<!DOCTYPE html>
<html lang="en">
<head>
	<title>HTML Tables and Forms Activity</title>
</head>

<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>
		
	<section>
		<h3>Products Offered</h3>
		<table border="1">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>

			<tbody>
				<tr>
					<th>Basic</th>
					<th>&#8369; 500.00</th>
					<th>Package includes a fully functional website with desired specifications</th>
				</tr>

				<tr>
					<th>Premium</th>
					<th>&#8369; 1000.00</th>
					<th>Enjoy all the benefits of the basic package and also includes site support and maintenance.</th>
				</tr>

				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial projects is inclusive of charges</th> 
					</tr>
				</tfoot>
			</tbody>
		</table>
	</section>


	<section>
		<h3>Contact Form</h3><br><br>

		<form action="">
			<label for="firstName">First Name:</label><br>
			<input type="text" name="firstName" id="firstName" placeholder="Input your first name" required autocomplete><br>

			<label for="lastName">Last Name:</label><br>
			<input type="text" name="lastName" id="lastName" placeholder="Input your last name" required autocomplete><br>

			<label for="email">Email:</label><br>
			<input type="email" name="email" id="email" placeholder="Input your email" required autocomplete><br>

			<label for="contact">Contact Number:</label><br>
			<input type="number" name="contact" id="contact" placeholder="Input your contact number" required autocomplete><br>

			<label for="serviceType">Service Type:</label><br>
			<select name="serviceType" id="serviceType">
				<option value="frontEndProgramming" id="">Front End Programming</option>
				<option value="backEndProgramming" id="">Back End Programming</option>
				<option value="fullStackProgramming" id="">Full Stack Programming</option>
			</select><br>

			<label>Preferred Contact:</label><br>
			<input type="checkbox" name="preferred" id="preferred1" value="email">
			<label for="preferred1">Email</label><br>
			<input type="checkbox" name="preferred" id="preferred2" value="phone">
			<label for="phone">Phone</label><br>

			<label>Package:</label><br>
			<input type="radio" name="package" id="package1" value="basic">
			<label for="package1">Basic</label><br>
			<input type="radio" name="package" id="package2" value="premium"> 
			<label for="package2">Premium</label><br><br>

			<label for="message">Message</label><br>
			<textarea rows="4" cols="50" id="message"></textarea><br>

			<button type="submit">Send inquiry</button><br>
			<button type="submit">Reset</button>


		</form>
	</section>

</body>
</html>